.confirmation-col {
	padding-bottom:40px;
}
.event_details {
	font-size:14px !important;
}
.social-block a {
	color:#FFF;
	font-size:28px;
	padding:4px;
	text-align:center;
	margin-right:5px;
}
.social-block a i {
	width:36px;
}
.facebook-icon {
	background-color:#4D6FA4;
}
.twitter-icon {
	background-color:#24D7EB;
}
.google-plus-icon {
	background-color:#484848;
}
.google-map {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

#google-map {
    height: 350px;
    margin: 0px;
    padding: 10px;
    border:solid 1px #ccc;
}

.ticket {
    padding:0px 0px 0px;
}
#spin_box {

    height: 200px;
    position: relative;
    margin-top: 30px;

}

h1 {

    padding-bottom:0px;

}

.well {

    font-size:18px;
    margin-top: 50px;
    overflow: hidden;
    height: 100%;
    position: relative;

}

.details {

    margin:15px;

}

#footer {

    margin-top:0px;

}

#spin_box i {

    font-size:90px;

}

.center-align {

    height: 100%;
    position: relative;

}

@media (max-width:600px) {

    .confirmation-col a {

        font-size:14px;

    }

    .button-row .btn {

        font-size:12px;

    }

}
